# devoice Removes voice flag for the specified users
Usage
    devoice <nickname_list>
Description
Removes the voice flag for the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of -v flags. This command is connection dependant.
Syntax Specification
    devoice <nickname_list>
Examples
    devoice Pragma,Crocodile
See also
chanowner, dechanowner, chanadmin, dechanadmin, op, deop, halfop, dehalfop, voice, devoice, userop

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013